Application: gvSIG desktop - gvSIG bugs #1662

Problems drawing raster in layouts
03/13/2013 04:33 PM - Ignacio Brodin

Status: Closed

Priority: Normal
Assignee: Ignacio Brodin
Category: Document layout

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:

Operative System: Add-on resolve build:

Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Load a raster layer EPSG:4326 in the view

Select A0 for the layout

Add the layer to the layout

| attach a capture to see details of the result

History

#1 - 03/21/2013 12:54 PM - Ignacio Brodin

- Status changed from New to Fixed

gvsig-raster:r1676

#2 - 02/26/2014 12:41 PM - Alvaro Anguix

- Status changed from Fixed to Closed
